/*** ADDED FOR COVID 3/13/20 ***/

/* CAMPUS ALERT -- EMERGENCY */
#scsuHeaderEmergency {
	 background-color: #EEFF00;
	 border: 1px solid #ffffff;
	 padding: 20px 30px 20px 30px;
	 margin: 0px;
	/*background-image: url(../images/emergency-stc.png);
	 background-position: 550px 0px;
	 background-repeat: no-repeat;
	*/
	 margin: 0px auto;
}
#scsuHeaderEmergency .emergency-container-header {
	 position: relative;
	 width: 100%;
	 max-width: 875px;
	 margin: 0 auto;
}
#scsuHeaderEmergency h2 {
	 margin: 0px 0px 10px 0px;
	 padding: 0px;
	/*color: #ffffff;
	*/
	 color: #000000;
	 font-family: "Arial Black", Gadget, sans-serif;
	 font-size: 2em;
	 text-transform:uppercase;
}
#scsuHeaderEmergency p {
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: .9em;
	 margin: .5em 0px 0px 0px;
}
#scsuHeaderEmergency a {
	 color: #c20430;
}


/* == CDC Color Key [#notice a] == */
/*            Low-Blue: #00b0f0;   */
/*     Moderate-Yellow: #ffff00;   */
/*  Substantial-Orange: #ed7d31;   */ /* Current */
/*            High-Red: #ff0000;   */

#notice-area {
    max-width: 80%;
    margin: 0 auto;
}
.notice {
    display: block;
    border: 1px solid #333;
    max-width: 1300px;
    margin: auto;
}
.notice a {
    display: block;
    font-family: 'LatoBold';
    color: #000000;
    padding: 20px;
    border-right: 72px solid #ed7d31; /* Use CDC Color Key Above */
    text-decoration: none;
    background-color: #fff;
}
.notice a:hover { background-color: #eeeeee; }
.notice a .date {
    display: block;
    font-size: 80%;
    line-height: 110%;
}
.notice a .title {
    display: block;
    font-size: 120%;
    line-height: 110%;
}
.notice a .link {
    display: block;
    font-size: 90%;
    line-height: 110%;
    margin-top: 1em;
}
#notice-area .notice.left { float: left; margin-right: 1%; width: calc(49% - 5px); }
#notice-area .notice.right { float: right; margin-left: 1%; width: calc(49% - 5px); }
#notice-area .notice.right a { border: 1px solid #ffffff; }

/* Google Translate Selector Box */
.goog-te-combo {
    width: 100%;
    padding: 5px;
    border-color: #dddddd;
}



/* CAMPUS ANNOUNCEMENT -- NON-EMERGENCY */
#scsuHeaderAnnouncement {
	 background-color: #fdffd5
	/*#d2dfe6*/
	;
	 border-top: 1px solid #ffffff;
	 border-bottom: 1px solid #eeeeee;
	 padding: 20px 30px 20px 30px;
	 margin: 0px;
	/*background-image: url(../images/emergency-stc.png);
	 background-position: 550px 0px;
	 background-repeat: no-repeat;
	*/
	 margin: 0px auto;
}
#scsuHeaderAnnouncement .announcement-container-header {
	 position: relative;
	 width: 100%;
	 /* max-width: 1500px; */
	 margin: 0 auto;
	 overflow: auto;
}
#scsuHeaderAnnouncement h2 {
	 margin: 0px 0px 2px 0px;
	 padding: 0px;
	 color: #000000;
	 font-family: "Arial", Gadget, sans-serif;
	 font-size: 1.1em;
	 text-transform:uppercase;
}
#scsuHeaderAnnouncement p {
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: .9em;
	 margin: 0px 0px 0px 0px;
}
#scsuHeaderAnnouncement a {
	 color: #c20430;
}
#scsuHeaderAnnouncement .announcement-container-header .description {
    width: 70%;
    float: left;
}
#scsuHeaderAnnouncement .announcement-container-header .cv19-description {
    width: 70%;
    float: left;
}

#scsuHeaderAnnouncement .announcement-container-header .covid-button-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
    font-family: 'LatoRegular';
    font-weight: bold;
}
#scsuHeaderAnnouncement .announcement-container-header .covid-button-container a.covid19-button {
    background-color: none;
    color: #333;
    border: 1px solid #FDFFD5;
    border-radius: 3px;
    padding: 10px;
    text-decoration: none;
    font-weight: bold;
    justify-self: stretch;
}
#scsuHeaderAnnouncement .announcement-container-header .covid-button-container a.covid19-button:hover {
    background-color: #fff;
    border: 1px solid #fff;
    color: #000;
}
#scsuHeaderAnnouncement .announcement-container-header .covid-button-container a.covid19-button-second {
    background-color: none;
    color: #333;
    border: 1px solid #bbb;
    border-radius: 3px;
    padding: 10px;
    text-decoration: none;
    font-weight: bold;
    justify-self: stretch;
}
#scsuHeaderAnnouncement .announcement-container-header .covid-button-container a.covid19-button-second:hover {
    background-color: #333;
    border: 1px solid #333;
    color: #fff;
}

#scsuHeaderAnnouncement .announcement-container-header .bring-huskies-home {
    float: right;
    width: 30%;
}
#scsuHeaderAnnouncement .announcement-container-header .bring-huskies-home a {
    font-family: Arial, Gadget, sans-serif;
    font-weight: bold;
    border: 1px solid #000;
    display: block;
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    margin-left: 20px;
    margin-bottom: 0px;
    text-decoration: none;
    color: #000;
}
#scsuHeaderAnnouncement .announcement-container-header .bring-huskies-home a:hover {
    background-color: #000;
    color: #fff;
}

@media screen and (max-width: 1200px) {
    #scsuHeaderAnnouncement .announcement-container-header {
    	 width: 100%;
    	 max-width: 970px;
    }
    #scsuHeaderAnnouncement .announcement-container-header .covid-button-container {
        grid-template-columns: repeat(2, 1fr);
    }
    
}

 

 
 
 
 @media screen and (max-width: 740px) {
 #scsuHeaderAnnouncement .announcement-container-header {
		 position: relative;
		 width: 100%;
		 margin: 0 auto;
		 font-size: 80%;
	}
	
	#scsuHeaderEmergency .emergency-container-header {
		 position: relative;
		 width: 100%;
		 margin: 0 auto;
		 font-size: 80%;
	}
	
	
	
	#notice-area {
    	 max-width: 100%;
    	 margin: 0 5px 1em 5px;
    }
     .notice {
    	 display: block;
    	 border: 1px solid #333;
    	 margin: auto;
    }
    
     
     #notice-area .notice.left {
    	 float: none;
    	 margin: 0 0 0 0;
    	 width: 100%;
    }
     #notice-area .notice.right {
    	 float: none;
    	 margin: 2% 0 0 0;
    	 width: 100%;
    }
	
	

 }

/*** END ADDED FOR COVID ***/

/*** RightNow Header - Start ***/
header {
    height: 1px !important;
}
/*** RightNow Header --- End ***/

.breaker {
	 clear: both;
	 border-bottom: 1px dashed #c3c3ae;
	 margin-bottom: 5px;
}
 hr {
	/*clear: both;
	 */
	 border: none;
	 border-style: none;
	 border-top: 1px dashed #c3c3ae;
	 margin-bottom: 5px;
	 background: none;
}
 .indent {
	 margin-left: 2em;
}
 .source {
	 text-indent: -50px;
	 margin-left: 50px;
}
 .no-admit {
	 display: block;
	 border: 1px dotted #c3c3ae;
	 padding: 5px;
	 background-color: #eee;
}
 img.error-img {
	 float: right;
}


/* CAMPUS ALERT -- NOTIFICATION */
 #campusNotice {
	 font-family: arial, helvetica;
	 border-left: 1px dotted #9b9b9b;
	 border-right: 1px dotted #9b9b9b;
	 border-bottom: 1px dotted #9b9b9b;
	 margin: 0px auto;
	 padding: 20px;
	 background-color: #e2e2de;
}
 #campusNotice #teaser p {
	 font-size: .8em;
	 margin: 0px 0px 1em 0px;
	 padding: 0px;
}
 #campusNotice #teaser p.newsdate {
	 font-size: .7em;
	 margin-bottom: 0px;
}
 #campusNotice #teaser h2.newsteasertitle {
	 font-weight: bold;
	 font-size: 1em;
	 margin-bottom: 1em;
	 margin-top: 0px;
}
 #campusNotice #teaser h2.newsteasertitle a {
	 text-decoration: none;
}
 #campusNotice #teaser h2.newsteasertitle a:hover {
	 text-decoration: underline;
}
 #newsStory #teaser h2.newsteasertitle {
	 font-weight: normal;
	 font-size: 1em;
}
 #newsStory #teaser h2.newsteasertitle a {
	 text-decoration: none;
	 display: block;
	 padding: 5px;
	 margin: -5px;
	 border: 1px solid #fff;
}
 #newsStory #teaser h2.newsteasertitle a:hover {
	 background-color: #f0f0ea;
	 border: 1px solid #c3c3ae;
}
 #newsStory #teaserArea .teaser a {
	 display: block;
	 overflow: auto;
	 margin-bottom: 5px;
	 text-decoration: none;
	 background-color: #ffffff;
	 cursor: pointer;
	 color: #333;
	 border: 1px solid #ffffff;
	 padding: 2px 2px 2px 2px;
}
 #newsStory #teaserArea .teaser a:hover {
	 background-color: #eff0eb;
	 border: 1px solid #c3c3ae;
}
 #newsStory #teaserArea .teaser a img.teaserImage {
	 float: left;
	 margin-right: 10px;
	/* margin-left: -110px;
	 */
}
 #newsStory #teaserArea .teaser a p.newsdate {
	 font-size: .8em;
	 font-style: italic;
	 margin: 0px;
	 color: #8D8D8B;
}
 #newsStory #teaserArea .teaser a h2.newsteasertitle {
	 font-weight: bold;
	 font-size: 1em;
	 margin-bottom: 5px;
	 margin-top: 0px;
}
 #newsStory #teaserArea .teaser a .teaserContent p {
	 margin-top: 0px;
}


/* SITE NEWS */
 #newsSiteStory #teaser h2.newsteasertitle {
	 font-weight: bold;
	 font-size: 1.1em;
	 padding-top: 0px;
}
 #newsSiteStory #teaser h2.newsteasertitle a {
	 text-decoration: underline;
	 display: block;
	 padding: 5px;
	 margin: -5px;
}
 #newsSiteStory #teaser h2.newsteasertitle a:hover {
	 text-decoration: none;
}
 #newsSiteStory #teaser {
	 border: 1px solid #c3c3ae;
	 margin: 5px 0px 10px 0px;
	 padding: 10px;
}
 #newsSiteStory #teaser .teaser p {
	 margin: 2px 0px;
}
 #newsSiteStory #teaser p.newsdate, #newsSiteStory p.newsdate {
	 font-style: italic;
	 margin: 0px;
	 color: #8D8D8B;
	 margin-bottom: -15px;
}
 #newsSiteStory .newspublicationname {
	 display: none;
}
 #newsSiteStory tr.newslistheader {
	 font-weight: bold;
}
/* Multi Story Issue news */
 #newsSiteStory .newsissuetitle {
	 color: #881d1e;
	 font-weight: bold;
	 font-size: 1.3em;
	 padding-top: 0px;
}
 #newsSiteStory .newsstorytype {
	 font-weight: bold;
	 font-size: 1.1em;
}
 #newsSiteStory .newstoctitle {
	 padding-left: 1em;
}
 .info-body #teaserArea {
}
 .info-body #teaserArea .teaser {
}
 .info-body #teaserArea .teaser a {
	 display: block;
	 border: 1px solid #f0f0ea;
	 margin: 5px -15px 10px -15px;
	 padding: 5px;
	 text-decoration: none;
	 overflow: auto;
}
 .info-body #teaserArea .teaser a:hover {
	 border: 1px solid #c3c3ae;
	 background-color: #eff0eb;
}
 .info-body #teaserArea .teaser a .teaserImage {
	 float: left;
	 margin-right: 10px;
}
 .info-body #teaserArea .teaser a .teaserContent p {
	 float: left;
	 color: #000;
	 width: 165px;
}
 #audienceNews {
	 width: 260px;
}
 #audienceNews #newsStory #teaserArea .teaser {
	 display: block;
	 clear: both;
	 padding: 0px;
	 overflow: auto;
}
 #audienceNews #newsStory #teaserArea .teaser .teaserImage {
	 float: left;
	 border: none;
	 display: none;
	 margin-top: -10em;
}
 #audienceNews #newsStory #teaserArea .teaser .teaserContent {
	 padding: 5px;
}
 #audienceNews #newsStory #teaserArea .teaser .teaserContent h2 {
	 font-size: 14px;
	 font-weight: bold;
}
 #audienceNews #newsStory #teaserArea .teaser p.newsdate {
	 display: none;
}

/** Current Students, Employees, Parents Buttons **/
 #buttonarea97, #buttonarea98, #buttonarea115 {
	 margin-bottom: 1em;
}


/*** RED BUTTON ***/
 a.long-button, a.small-button {
	 box-shadow:inset 0px 1px 0px #d89a9a;
	 -webkit-box-shadow:inset 0px 1px 0px #d89a9a;
	 -moz-box-shadow:inset 0px 1px 0px #d89a9a;
	 border: 1px solid #410202;
	 border-radius: 4px;
	 background: #c20430;
	/* Old browsers */
	 background: -moz-linear-gradient(top, #c20430 0%, #970224 100%);
	/* FF3.6+ */
	 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c20430), color-stop(100%,#970224));
	/* Chrome,Safari4+ */
	 background: -webkit-linear-gradient(top, #c20430 0%,#970224 100%);
	/* Chrome10+,Safari5.1+ */
	 background: -o-linear-gradient(top, #c20430 0%,#970224 100%);
	/* Opera 11.10+ */
	 background: -ms-linear-gradient(top, #c20430 0%,#970224 100%);
	/* IE10+ */
	 background: linear-gradient(to bottom, #c20430 0%,#970224 100%);
	/* W3C */
	 -pie-background: linear-gradient(#c20430, #970224);
	/* IE6-9 */
	 text-transform: uppercase;
	 text-decoration: none;
	 display: block;
	 text-align: center;
	 padding: 10px;
	 color: #fff;
	 font-size: 1.4em;
	 font-weight: bold;
	 margin: 0px;
}
 a.small-button {
	 font-size: 1em;
	 padding: 5px;
}
 a.long-button:hover, a.small-button:hover {
	 box-shadow:inset 0px 1px 0px #fff;
	 -webkit-box-shadow:inset 0px 1px 0px #fff;
	 -moz-box-shadow:inset 0px 1px 0px #fff;
	 background: #f0f0ea;
	 background: -moz-linear-gradient(top, #f0f0ea 0%, #c3c3ae 100%);
	/* FF3.6+ */
	 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0ea), color-stop(100%,#c3c3ae));
	/* Chrome,Safari4+ */
	 background: -webkit-linear-gradient(top, #f0f0ea 0%,#c3c3ae 100%);
	/* Chrome10+,Safari5.1+ */
	 background: -o-linear-gradient(top, #f0f0ea 0%,#c3c3ae 100%);
	/* Opera 11.10+ */
	 background: -ms-linear-gradient(top, #f0f0ea 0%,#c3c3ae 100%);
	/* IE10+ */
	 background: linear-gradient(to bottom, #f0f0ea 0%,#c3c3ae 100%);
	/* W3C */
	 -pie-background: linear-gradient(#f0f0ea, #c3c3ae);
	/* IE6-9 */
	 color: #000;
}


/*** RIGHT CALLOUT AREA ***/
 #layout-2-column #main-column .right-area {
	 border-left: 1px dashed #c3c3ae;
	 width: 38%;
	 float: right;
	 margin: 0px 0px 1em 2%;
	 padding-left: 2%;
	 overflow: auto;
}
 #layout-2-column #main-column .right-area p {
	 margin-top: 1em;
}
 #layout-2-column #main-column .left-area {
	 width: 57%;
	 float: left;
	 margin: 0px;
	 overflow: auto;
}


/*** Big Callout Grey Border (SOE) ***/
 .big-callout {
	 border: 1px solid #c3c3ae;
	 margin-bottom: 1em;
	 padding: 10px 20px 10px 20px;
}
 .text-highlight {
	 font-family: georgia,serif;
	 font-size: 16px;
	 font-weight: normal;
}


/**** Image treatment styles ****/
 .align-left {
	 float: left;
	 margin-right: 10px !important;
}
 .align-right {
	 float: right;
	 margin-left: 10px !important;
}


/**** Highlight box styles ****/
 .highlight-box-center {
	 border: 1px solid #ccc;
	 margin: 10px auto;
	 width: 80%;
	 padding: 10px;
	 line-height: normal;
}
 .highlight-box-right {
	 border: 1px solid #ccc;
	 margin-left: 10px;
	 padding: 10px;
	 width: 30%;
	 float: right;
	 line-height: normal;
}
 .highlight-box {
	 border: 1px solid #ccc;
	 padding: 10px;
	 line-height: normal;
}
 .alert {
	 border: 2px solid #c20430;
	 font-weight: bold;
	 font-size: 1.3em;
}
 .alert2 {
	 border: 2px solid #c20430;
	/* font-weight: bold;
	 */
	/*font-size: 1.1em;
	 padding: 0 1em;*/
	 width: 90%;
	/*background-color: lightyellow;
	*/
}


/*** MAIN AREA TWO COLUMN SPLIT ***/
 .divided-col-left {
	 float: left;
	 border-right: 1px dashed #CCC;
	 width: 45%;
	 padding-right: 5%;
}
 .divided-col-right {
	 float: right;
	 width: 45%;
	 clear: right;
}
 .right-column .content .clear {
	 clear: left;
	 height: inherit;
	 padding-top: 10px;
}
/*** Auto flow two columns ***/
 .columns {
	 -webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	 -moz-column-count: 2;
	/* Firefox */
	 column-count: 2;
	 -webkit-column-gap: 2.4em;
	/* Chrome, Safari, Opera */
	 -moz-column-gap: 2.4em;
	/* Firefox */
	 column-gap: 2.4em;
}
 .columns li, .columns-3 li {
	 -webkit-column-break-inside: avoid;
	 page-break-inside: avoid;
	 break-inside: avoid;
}
 .columns-3 {
	 -webkit-column-count: 3;
	/* Chrome, Safari, Opera */
	 -moz-column-count: 3;
	/* Firefox */
	 column-count: 3;
	 -webkit-column-gap: 2.4em;
	/* Chrome, Safari, Opera */
	 -moz-column-gap: 2.4em;
	/* Firefox */
	 column-gap: 2.4em;
}


/**** RESPONSIVE IFRAME ****/
/* https://blog.theodo.fr/2018/01/responsive-iframes-css-trick/ */
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 62%; /* 16:9 [PowerBI] */
    /* padding-top: 56.25%; */
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/**** three column divs ***/
 .three-column {
	 width: 33%;
	 float: left;
}

/*** TABLE CAPTIONS ***/
table caption {
    display: none;
}

/*** TABLE BORDERS ***/
 table.horiz-border {
	 border-top: 1px solid #C3C3AE;
	 margin-top: 5px;
}
 table.horiz-border td, table.horiz-border th {
	 border-bottom: 1px solid #C3C3AE;
	 padding: 3px 0px;
	 vertical-align: top;
}

/*** Transfer Pathway Tables ***/
table.transfer-pathway {
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    width: 50%;
}
table.transfer-pathway.left {
    clear: both;
    float: left;
}
table.transfer-pathway.right {
    float: right;
}
table.transfer-pathway td {
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5px;
    margin: 0px;
}


/*** REVEAL/HIDE TOGGLE ***/
 #main-column .section-toggle {
	 clear: both;
}
 #main-column .section-toggle h3.section {
	 display: block;
	 margin: 5px 0px 0px 0px;
	 padding: 15px 15px 15px 30px;
	 border: 1px solid #c3c3ae;
	 cursor: pointer;
	 font-size: 1.1em;
}
 #main-column .section-toggle h3.section:before {
	 font-family: fontAwesome;
	 content: "\f067";
	 color: #A5A5A5;
	 margin-left: -20px;
	 width: 20px;
	 display: inline-block;
}
 #main-column .section-toggle h3.section:hover {
	 background-color: #f0f0ea;
}
 #main-column .section-toggle h3.section.active {
	 color: #222222;
	 font-weight: bold;
	 border: 1px solid #C3C3AE;
	 border-bottom: 0px;
}
 #main-column .section-toggle h3.section.active:before {
	 content: "\f068";
}
 #main-column .section-toggle h3.section.active:hover {
	 border-bottom: 0px;
	 background-color: transparent;
}
 #main-column .section-toggle .sectionContent {
	 background-color: #fff;
	 display: block;
	 margin: 0px 0px 5px 0px;
	 padding: 10px 15px 10px 15px;
	 border-right: 1px dotted #c3c3ae;
	 border-left: 1px dotted #c3c3ae;
	 border-top: 1px solid #c3c3ae;
	 border-bottom: 1px dotted #c3c3ae;
	 overflow: auto;
}
 #main-column .section-toggle .sectionContent li {
	 margin: 5px 0px 5px 15px;
}
 #main-column .section-toggle .sectionContent img {
	 margin: 0px 4px 0px 4px;
}
 #main-column .section-toggle h3.section .toggle-icon {
	 float: right;
	 display: block;
	 height: 20px;
	 width: 20px;
	 overflow: hidden;
}



/**** FORM STYLES ****/
 form .horizontal-group {
	 overflow: auto;
}
 form .horizontal-field {
	 float: left;
	 margin-right: 10px;
}
 form.standard-form label {
	 display: block;
	 width: 150px;
	 float: left;
	 font-weight: bold;
	 clear: left;
}
 form.standard-form label.spaced {
	 width: 120px;
}
 form.standard-form label.no-width {
	 width: auto;
	 margin-left: 50px;
}
 form.standard-form label.normal {
	 width: auto;
	 clear: both;
}
 form.standard-form input.standard {
	 width: 300px;
}
 form.standard-form input.small {
	 width: 50px;
}
/*form.standard-form .three-column {
	 width: 33%;
	 float: right;
}
 */
 form.standard-form .no-label {
	 margin-top: 5px;
	 margin-left: 150px;
}
 form.standard-form .indent {
	 margin-top: 5px;
	 margin-left: 50px;
}
 form.standard-form label .note {
	 font-weight: normal;
}
 form.mini-form label {
	 display: block;
	 width: 50px;
	 float: left;
	 font-weight: bold;
}
/* An attempt to make an easy table that is easy to read */
 table.simpleTable {
	 border-collapse: collapse;
}
div.responsiveTable {
    overflow-x: auto;
    overflow-y: hidden;
}
 table.simpleTable th {
	 padding: 5px 5px 5px 2px;
	 border-bottom: 2px solid #c3c3ae;
	 margin: 0;
	 text-align: left;
}
 table.simpleTable .highlight {
	 border: 2px solid #989888;
}
 table.simpleTable td {
	 margin: 0;
	 padding: 5px 5px 5px 2px;
	 border-bottom: 1px solid #c3c3ae;
	 vertical-align: top;
}
 table.simpleTable.vertical th {
	 padding-left: 5px;
}
 table.simpleTable.vertical td {
	 border-right: 1px dashed #c3c3ae;
	 padding-left: 5px;
}
 table.simpleTable tr.bg-dark {
	 color: #fff;
	 background-color: #c20430;
}
 table.simpleTable tr.bg-light {
	 background-color: #F0F0EA;
}
table.simpleTable tr td p, table.simpleTable tr td ul, table.simpleTable tr td ul {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
table.simpleTable tr td ul, table.simpleTable tr td ul {
    margin-left: 10px !important;
}
/* tables */
 table.tablesorter {
	 font-family:arial;
	 background-color: #CDCDCD;
	 margin:10px 0pt 15px;
	 font-size: 8pt;
	 width: 100%;
	 text-align: left;
}
 table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	 background-color: #f0f0ea;
	 border: 1px solid #FFF;
	 font-size: 8pt;
	 padding: 4px 11px 4px 4px;
}
 table.tablesorter thead tr .header {
	 background-image: url(../images/tablesort-bg.gif);
	 background-repeat: no-repeat;
	 background-position: center right;
	 cursor: pointer;
}
 table.tablesorter tbody td {
	 color: #3D3D3D;
	 padding: 4px;
	 background-color: #FFF;
	 vertical-align: top;
}
 table.tablesorter tbody tr.odd td {
	 background-color:#F7F7F4;
}
 table.tablesorter thead tr .header {
	 height: auto;
}
 table.tablesorter thead tr .headerSortUp {
	 background-image: url(../images/tablesort-asc.gif);
}
 table.tablesorter thead tr .headerSortDown {
	 background-image: url(../images/tablesort-desc.gif);
}
 table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	 background-color: #c3c3ae;
}


/* Interfaith Calendar */
 table.interfaith {
	 border-collapse: collapse;
	 width: 100%;
	 margin-bottom: 1em;
}
 table.interfaith, table.interfaith th, table.interfaith td {
	 border: 1px solid #c3c3ae;
	 padding: 0 10px;
	 vertical-align: top;
}
 table.interfaith th {
	 text-align: left;
	 font-size: 1em;
}
 table.interfaith td.right {
	 width: 30%;
}
 table.interfaith .aug {
	 display: none;
}
 table.interfaith .oct {
	 display: block;
}


/* MiniCalendar (site events) Styles */
 #monthcalendar {
	 border-top: 1px solid #ccc;
}
 #monthcalendar #event a {
	 text-decoration: none;
	 border-bottom: 1px solid #ccc;
	 display: block;
	 padding: 7px 5px;
	/*margin: 5px 0px 5px 0px;
	 */
	 overflow: auto;
}
 .right-column #monthcalendar #event a {
	 margin: 5px 0px 5px 0px;
}
 #monthcalendar #event a:hover {
	/*border: 1px solid #000;
	 */
	 background-color: #f8f8f8;
}
 #monthcalendar #event .eventInfo {
	 display: block;
	 overflow: auto;
}
 #left-column #monthcalendar #event .image img {
	 width: 100%;
}
 #left-column #monthcalendar #event .eventInfo {
	 clear: both;
}
 #monthcalendar #event .date {
	 font-size: .9em;
	 color: #999999;
	 line-height: 1.1em;
}
 #monthcalendar #event .what {
	 color: #000;
	 font-weight: bold;
}
 #monthcalendar #event .details {
	 color: #000;
}
 #monthcalendar #event img {
	 width: 100px;
	 float: left;
	 margin-right: 10px;
}



/* RSS Events (CollegiateLink) */
 .rssEvent {
	 display: block;
	 overflow: auto;
	 border: 1px solid #cc0000;
}
 .rssEvent h3.rssEventTitle {
	 margin: 1em 0 0 0;
	 font-size: .8em;
}
 .rssEvent p.rssEventDescription {
	 margin: 0 0 1em 0;
}


/* News from Today.stcloudstate.edu */
 #rssNewsList {
	 border-top: 1px solid #ccc;
}
 #rssNewsList .newsItem {
	 border-bottom: 1px solid #ccc;
	 padding: 7px 5px;
}
 #rssNewsList .newsItem a.newsblock {
	 text-decoration: none;
	 display: block;
	 padding: 7px 5px;
	 margin: -7px -5px;
	 overflow: auto;
}
 #rssNewsList .newsItem a.newsblock:hover {
	/*border: 1px solid #000;
	 */
	 background-color: #f8f8f8;
}
 #rssNewsList .newsItem .what {
	 color: #000;
	 font-weight: bold;
}
 #rssNewsList .newsItem .date {
	 font-size: .9em;
	 color: #999999;
	 line-height: 1.1em;
}
 #rssNewsList .two-columns {
	 width: 49%;
	 float: left;
}
 #rssNewsList .two-columns.one {
	 margin-right: 1%;
}
 #rssNewsList .two-columns.two {
	 margin-left: 1%;
}



/* GRID FORM STYLES */
 .grid-form *, .grid-form *:before, .grid-form *:after {
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
}
 .grid-form p.note {
	 margin: 0px;
}
 .grid-form p.note-em {
	 margin: 0px;
	 font-style: italic;
}

 .grid-form .input-description input {
     float: left;
 }
 .grid-form .input-description .desc {
    margin-left: 24px;
    display: block;
    margin-top: 7px;
 }
 .grid-form input[type="text"], .grid-form input[type="email"], .grid-form input[type="number"], .grid-form input[type="password"], .grid-form input[type="search"], .grid-form input[type="tel"], .grid-form input[type="url"], .grid-form input[type="color"], .grid-form input[type="date"], .grid-form input[type="datetime"], .grid-form input[type="datetime-local"], .grid-form input[type="month"], .grid-form input[type="time"], .grid-form input[type="week"], .grid-form textarea, .grid-form select {
	 font-size: 14px;
	 padding: 8px;
	 margin: 0;
	 width: 100%;
	 border: 1px solid #ddd;
	 border-radius: 3px;
	 color: #616161;
}
 .grid-form input[type="text"], .grid-form input[type="email"], .grid-form input[type="number"], .grid-form input[type="password"], .grid-form input[type="search"], .grid-form input[type="tel"], .grid-form input[type="url"], .grid-form input[type="color"], .grid-form input[type="date"], .grid-form input[type="datetime"], .grid-form input[type="datetime-local"], .grid-form input[type="month"], .grid-form input[type="time"], .grid-form input[type="week"], .grid-form textarea {
	/*border: 0;
	 background: transparent;
	 */
}
 .grid-form input[type="text"]::-webkit-input-placeholder, .grid-form input[type="email"]::-webkit-input-placeholder, .grid-form input[type="number"]::-webkit-input-placeholder, .grid-form input[type="password"]::-webkit-input-placeholder, .grid-form input[type="search"]::-webkit-input-placeholder, .grid-form input[type="tel"]::-webkit-input-placeholder, .grid-form input[type="url"]::-webkit-input-placeholder, .grid-form input[type="color"]::-webkit-input-placeholder, .grid-form input[type="date"]::-webkit-input-placeholder, .grid-form input[type="datetime"]::-webkit-input-placeholder, .grid-form input[type="datetime-local"]::-webkit-input-placeholder, .grid-form input[type="month"]::-webkit-input-placeholder, .grid-form input[type="time"]::-webkit-input-placeholder, .grid-form input[type="week"]::-webkit-input-placeholder, .grid-form textarea::-webkit-input-placeholder {
	 font-weight: 100;
	 color: #595959;
}
 .grid-form input[type="text"]:-moz-placeholder, .grid-form input[type="email"]:-moz-placeholder, .grid-form input[type="number"]:-moz-placeholder, .grid-form input[type="password"]:-moz-placeholder, .grid-form input[type="search"]:-moz-placeholder, .grid-form input[type="tel"]:-moz-placeholder, .grid-form input[type="url"]:-moz-placeholder, .grid-form input[type="color"]:-moz-placeholder, .grid-form input[type="date"]:-moz-placeholder, .grid-form input[type="datetime"]:-moz-placeholder, .grid-form input[type="datetime-local"]:-moz-placeholder, .grid-form input[type="month"]:-moz-placeholder, .grid-form input[type="time"]:-moz-placeholder, .grid-form input[type="week"]:-moz-placeholder, .grid-form textarea:-moz-placeholder {
	 font-weight: 100;
	 color: #595959;
}
 .grid-form input[type="text"]:focus, .grid-form input[type="email"]:focus, .grid-form input[type="number"]:focus, .grid-form input[type="password"]:focus, .grid-form input[type="search"]:focus, .grid-form input[type="tel"]:focus, .grid-form input[type="url"]:focus, .grid-form input[type="color"]:focus, .grid-form input[type="date"]:focus, .grid-form input[type="datetime"]:focus, .grid-form input[type="datetime-local"]:focus, .grid-form input[type="month"]:focus, .grid-form input[type="time"]:focus, .grid-form input[type="week"]:focus, .grid-form textarea:focus {
	 outline: none;
}
 .grid-form input[type="submit"], .grid-form input[type="reset"] {
	 color: #FFF;
	 font-size: 1.1em;
	 padding: 6px 15px;
	 border: 1px solid #000;
	 border-radius: 5px;
	 background: rgb(61,61,61);
	/* Old browsers */
	 background: -moz-linear-gradient(top, rgba(61,61,61,1) 0%, rgba(28,28,28,1) 100%);
	/* FF3.6+ */
	 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(61,61,61,1)), color-stop(100%,rgba(28,28,28,1)));
	/* Chrome,Safari4+ */
	 background: -webkit-linear-gradient(top, rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%);
	/* Chrome10+,Safari5.1+ */
	 background: -o-linear-gradient(top, rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%);
	/* Opera 11.10+ */
	 background: -ms-linear-gradient(top, rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%);
	/* IE10+ */
	 background: linear-gradient(to bottom, rgba(61,61,61,1) 0%,rgba(28,28,28,1) 100%);
	/* W3C */
	 -pie-background: linear-gradient(#3d3d3d, #1c1c1c);
	/*PIE*/
	 box-shadow: inset 0px 1px 0px #626262;
}
 .grid-form input[type="submit"]:hover, .grid-form input[type="reset"]:hover {
	 background: rgb(61,61,61);
	/* Old browsers */
	 background: -moz-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%);
	/* FF3.6+ */
	 background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,rgba(28,28,28,1)), color-stop(0%,rgba(61,61,61,1)));
	/* Chrome,Safari4+ */
	 background: -webkit-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%);
	/* Chrome10+,Safari5.1+ */
	 background: -o-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%);
	/* Opera 11.10+ */
	 background: -ms-linear-gradient(top, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%);
	/* IE10+ */
	 background: linear-gradient(to bottom, rgba(28,28,28,1) 100%, rgba(61,61,61,1) 0%);
	/* W3C */
	 -pie-background: linear-gradient(#1c1c1c, #3d3d3d);
	/*PIE*/
	 box-shadow: inset 0px 1px 0px #626262;
	 cursor: pointer;
}
 .grid-form fieldset {
	 border: none;
	 padding: 10px 0;
	 margin: 0;
}
 .grid-form fieldset legend {
	 border: none;
	 color: #404040;
	 font-size: 1.2em;
	 font-weight: bold;
	 padding-bottom: 5px;
	 position: static;
	 width: 100%;
}
 .grid-form fieldset fieldset {
	 margin-left: 10px;
	 margin-top: 10px;
}
 .grid-form fieldset fieldset legend {
	/*border-bottom: 2px solid #404040;
	 */
	 font-weight: normal;
	 padding-bottom: 0px;
}
 .grid-form fieldset fieldset fieldset legend {
	 border-bottom: 1px solid #404040;
	 font-weight: normal;
	 font-size: 15px;
}
 .grid-form [data-row-span] {
	 width: 100%;
	 zoom: 1;
}
 .grid-form [data-row-span]:before, .grid-form [data-row-span]:after {
	 content: "";
	 display: table;
}
 .grid-form [data-row-span]:after {
	 clear: both;
}
 .twitter-right {
	 width: 45%;
	 display: table-cell;
	 padding-right: 2%;
}
 .twitter-left {
	 width: 45%;
	 display: table-cell;
	 padding-left: 2%;
}

 @media only screen and (min-width: 0) and (max-width: 700px) {
	 .grid-form [data-row-span] {
		 border-bottom: none;
	}
	
	
	
	
	
	
	 #rssNewsList .two-columns {
		 width: 100%;
		 float: none;
	}
	 #rssNewsList .two-columns.one {
		 margin-right: 0;
	}
	 #rssNewsList .two-columns.two {
		 margin-left: 0;
	}
    #scsuHeaderAnnouncement {
        padding: 10px 30px 5px 30px;
    }
    #scsuHeaderAnnouncement .announcement-container-header .covid-button-container {
        grid-template-columns: repeat(1, 1fr);
    }
    #scsuHeaderAnnouncement .announcement-container-header {
    	 width: 100%;
    }
	 #scsuHeaderAnnouncement .announcement-container-header .description {
    	 width: 100%;
    	 margin-bottom: 8px;
    }
    #scsuHeaderAnnouncement .announcement-container-header .cv19-description {
    	 width: 100%;
    	 margin-bottom: 8px;
    }
     #scsuHeaderAnnouncement .announcement-container-header .bring-huskies-home {
    	 float: none;
    	 width: 100%;
    }
    #scsuHeaderAnnouncement .announcement-container-header .bring-huskies-home a {
        margin-left: 0px;
        margin-bottom: 8px;
        clear: left;
    }
}
 .grid-form [data-row-span] [data-field-span] {
	 padding: 0 2px 2px 2px;
	 float: left;
}


 @media only screen and (min-width: 0) and (max-width: 700px) {
	 .grid-form [data-row-span] [data-field-span] {
		/*border-bottom: 1px solid #333;
		 */
		 width: 100% !important;
	}
	 .grid-form .retain-format[data-row-span="4"] [data-field-span] {
		 width: 25% !important;
	}
	 .twitter-right {
		 width: 100%;
		 display: block;
		 padding-right: 0;
	}
	 .twitter-left {
		 width: 100%;
		 display: block;
		 padding-left: 0;
	}
}
 @media only screen and (min-width: 700px) {
	 .grid-form [data-row-span] [data-field-span] {
		/*border-right: 1px solid #333;
		 */
		 display: block;
	}
}
 .grid-form [data-row-span] [data-field-span] label:first-child {
	 margin-top: 4px;
	/*text-transform: uppercase;
	 letter-spacing: 1px;
	 font-size: 10px;
	 color: #333;
	 */
	 font-weight: bold;
	 display: block;
	 margin-bottom: 0;
}
 .grid-form [data-row-span] [data-field-span] label:first-child:hover {
	 cursor: text;
}
 .grid-form [data-row-span] [data-field-span]:last-child {
	 border-right: none;
}
 .grid-form [data-row-span] [data-field-span]:hover {
	/*background: #fffded;
	 */
	 cursor: text;
}
 .grid-form [data-row-span] [data-field-span].focus {
	/*background: #fffad4;
	 */
}
 .grid-form [data-row-span] [data-field-span].focus label {
	 color: #262626;
}
 @media print {
	 .grid-form [data-row-span] {
		 display: table;
		 height: 56px;
		 page-break-inside: avoid;
	}
	 .grid-form [data-row-span] [data-field-span] {
		 border-right: 1px solid #333333;
		 display: table-cell;
		 float: none;
	}
	 .grid-form [data-row-span] [data-field-span].focus, .grid-form [data-row-span] [data-field-span]:hover {
		 background: none;
	}
	 .grid-form [data-row-span] [data-field-span] label:first-child {
		 letter-spacing: 0;
	}
}
 .grid-form [data-row-span="1"] > [data-field-span="1"] {
	 width: 100%;
}
 .grid-form [data-row-span="2"] > [data-field-span="1"] {
	 width: 50%;
}
 .grid-form [data-row-span="2"] > [data-field-span="2"] {
	 width: 100%;
}
 .grid-form [data-row-span="3"] > [data-field-span="1"] {
	 width: 33.33333%;
}
 .grid-form [data-row-span="3"] > [data-field-span="2"] {
	 width: 66.66667%;
}
 .grid-form [data-row-span="3"] > [data-field-span="3"] {
	 width: 100%;
}
 .grid-form [data-row-span="4"] > [data-field-span="1"] {
	 width: 25%;
}
 .grid-form [data-row-span="4"] > [data-field-span="2"] {
	 width: 50%;
}
 .grid-form [data-row-span="4"] > [data-field-span="3"] {
	 width: 75%;
}
 .grid-form [data-row-span="4"] > [data-field-span="4"] {
	 width: 100%;
}
 .grid-form [data-row-span="5"] > [data-field-span="1"] {
	 width: 20%;
}
 .grid-form [data-row-span="5"] > [data-field-span="2"] {
	 width: 40%;
}
 .grid-form [data-row-span="5"] > [data-field-span="3"] {
	 width: 60%;
}
 .grid-form [data-row-span="5"] > [data-field-span="4"] {
	 width: 80%;
}
 .grid-form [data-row-span="5"] > [data-field-span="5"] {
	 width: 100%;
}
 .grid-form [data-row-span="6"] > [data-field-span="1"] {
	 width: 16.66667%;
}
 .grid-form [data-row-span="6"] > [data-field-span="2"] {
	 width: 33.33333%;
}
 .grid-form [data-row-span="6"] > [data-field-span="3"] {
	 width: 50%;
}
 .grid-form [data-row-span="6"] > [data-field-span="4"] {
	 width: 66.66667%;
}
 .grid-form [data-row-span="6"] > [data-field-span="5"] {
	 width: 83.33333%;
}
 .grid-form [data-row-span="6"] > [data-field-span="6"] {
	 width: 100%;
}
 .grid-form [data-row-span="7"] > [data-field-span="1"] {
	 width: 14.28571%;
}
 .grid-form [data-row-span="7"] > [data-field-span="2"] {
	 width: 28.57143%;
}
 .grid-form [data-row-span="7"] > [data-field-span="3"] {
	 width: 42.85714%;
}
 .grid-form [data-row-span="7"] > [data-field-span="4"] {
	 width: 57.14286%;
}
 .grid-form [data-row-span="7"] > [data-field-span="5"] {
	 width: 71.42857%;
}
 .grid-form [data-row-span="7"] > [data-field-span="6"] {
	 width: 85.71429%;
}
 .grid-form [data-row-span="7"] > [data-field-span="7"] {
	 width: 100%;
}
 .grid-form [data-row-span="8"] > [data-field-span="1"] {
	 width: 12.5%;
}
 .grid-form [data-row-span="8"] > [data-field-span="2"] {
	 width: 25%;
}
 .grid-form [data-row-span="8"] > [data-field-span="3"] {
	 width: 37.5%;
}
 .grid-form [data-row-span="8"] > [data-field-span="4"] {
	 width: 50%;
}
 .grid-form [data-row-span="8"] > [data-field-span="5"] {
	 width: 62.5%;
}
 .grid-form [data-row-span="8"] > [data-field-span="6"] {
	 width: 75%;
}
 .grid-form [data-row-span="8"] > [data-field-span="7"] {
	 width: 87.5%;
}
 .grid-form [data-row-span="8"] > [data-field-span="8"] {
	 width: 100%;
}
 .grid-form [data-row-span="9"] > [data-field-span="1"] {
	 width: 11.11111%;
}
 .grid-form [data-row-span="9"] > [data-field-span="2"] {
	 width: 22.22222%;
}
 .grid-form [data-row-span="9"] > [data-field-span="3"] {
	 width: 33.33333%;
}
 .grid-form [data-row-span="9"] > [data-field-span="4"] {
	 width: 44.44444%;
}
 .grid-form [data-row-span="9"] > [data-field-span="5"] {
	 width: 55.55556%;
}
 .grid-form [data-row-span="9"] > [data-field-span="6"] {
	 width: 66.66667%;
}
 .grid-form [data-row-span="9"] > [data-field-span="7"] {
	 width: 77.77778%;
}
 .grid-form [data-row-span="9"] > [data-field-span="8"] {
	 width: 88.88889%;
}
 .grid-form [data-row-span="9"] > [data-field-span="9"] {
	 width: 100%;
}
 .grid-form [data-row-span="10"] > [data-field-span="1"] {
	 width: 10%;
}
 .grid-form [data-row-span="10"] > [data-field-span="2"] {
	 width: 20%;
}
 .grid-form [data-row-span="10"] > [data-field-span="3"] {
	 width: 30%;
}
 .grid-form [data-row-span="10"] > [data-field-span="4"] {
	 width: 40%;
}
 .grid-form [data-row-span="10"] > [data-field-span="5"] {
	 width: 50%;
}
 .grid-form [data-row-span="10"] > [data-field-span="6"] {
	 width: 60%;
}
 .grid-form [data-row-span="10"] > [data-field-span="7"] {
	 width: 70%;
}
 .grid-form [data-row-span="10"] > [data-field-span="8"] {
	 width: 80%;
}
 .grid-form [data-row-span="10"] > [data-field-span="9"] {
	 width: 90%;
}
 .grid-form [data-row-span="10"] > [data-field-span="10"] {
	 width: 100%;
}
 .grid-form [data-row-span="11"] > [data-field-span="1"] {
	 width: 9.09091%;
}
 .grid-form [data-row-span="11"] > [data-field-span="2"] {
	 width: 18.18182%;
}
 .grid-form [data-row-span="11"] > [data-field-span="3"] {
	 width: 27.27273%;
}
 .grid-form [data-row-span="11"] > [data-field-span="4"] {
	 width: 36.36364%;
}
 .grid-form [data-row-span="11"] > [data-field-span="5"] {
	 width: 45.45455%;
}
 .grid-form [data-row-span="11"] > [data-field-span="6"] {
	 width: 54.54545%;
}
 .grid-form [data-row-span="11"] > [data-field-span="7"] {
	 width: 63.63636%;
}
 .grid-form [data-row-span="11"] > [data-field-span="8"] {
	 width: 72.72727%;
}
 .grid-form [data-row-span="11"] > [data-field-span="9"] {
	 width: 81.81818%;
}
 .grid-form [data-row-span="11"] > [data-field-span="10"] {
	 width: 90.90909%;
}
 .grid-form [data-row-span="11"] > [data-field-span="11"] {
	 width: 100%;
}
 .grid-form [data-row-span="12"] > [data-field-span="1"] {
	 width: 8.33333%;
}
 .grid-form [data-row-span="12"] > [data-field-span="2"] {
	 width: 16.66667%;
}
 .grid-form [data-row-span="12"] > [data-field-span="3"] {
	 width: 25%;
}
 .grid-form [data-row-span="12"] > [data-field-span="4"] {
	 width: 33.33333%;
}
 .grid-form [data-row-span="12"] > [data-field-span="5"] {
	 width: 41.66667%;
}
 .grid-form [data-row-span="12"] > [data-field-span="6"] {
	 width: 50%;
}
 .grid-form [data-row-span="12"] > [data-field-span="7"] {
	 width: 58.33333%;
}
 .grid-form [data-row-span="12"] > [data-field-span="8"] {
	 width: 66.66667%;
}
 .grid-form [data-row-span="12"] > [data-field-span="9"] {
	 width: 75%;
}
 .grid-form [data-row-span="12"] > [data-field-span="10"] {
	 width: 83.33333%;
}
 .grid-form [data-row-span="12"] > [data-field-span="11"] {
	 width: 91.66667%;
}
 .grid-form [data-row-span="12"] > [data-field-span="12"] {
	 width: 100%;
}

/*  MnState Chat Feature  */
.yui-panel-container.yui-dialog.yui-simple-dialog {
	 position: fixed !important;
	/* right: calc(50vw - 152px);
	 bottom: 10vh;
	 */
	 right: 40px;
	 bottom: 40px;
	 z-index: 100;
}


/***** Left column spotlight (Provost/Husky Compact) *****/
 #spotlight {
	 background: linear-gradient(to top, #FFF 0%, #FFF 0%, #C3C3AE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/*margin: -10px 0 0 -15px;
	 */
}
 #spotlight h3 {
	 color: #fff;
	 background-color: #881D1E;
	 padding: 10px 20px;
	 font-weight: normal;
}
 #spotlight .entry {
	 margin: 10px 20px;
	 border-bottom: 2px solid #000;
	 padding-bottom: 10px;
	 font-size: .9em;
}
 #spotlight .entry .name {
	 font-weight: bold;
	 font-style: italic;
	 font-size: 1.1em;
}
 #spotlight .entry .storyTitle {
	 font-weight: bold;
	 font-size: 1.3em;
	 color: #881D1E;
	 margin-top: 5px;
}
 #spotlight .entry a {
	 text-decoration: none;
}
 #spotlight .bottom {
	 background-color: #881D1E;
	 padding: 10px 20px 40px 20px;
	 color: #FFF;
	 background-image: url('../images/left-banner-bottom.png');
	 background-repeat: no-repeat;
	 background-position: center bottom;
}
 #spotlight .bottom h4 {
	 font-size: 1.2em;
}
 #spotlight .bottom p {
	 padding-bottom: 10px;
}
 #spotlight .bottom a {
	 padding: 5px 20px;
	 color: #fff;
	 border: 1px solid #fff;
	 border-radius: 4px;
	 -moz-border-radius: 2px;
	 text-decoration: none;
	 font-size: .8em;
}
 #spotlight .bottom a:hover {
	 background: #fff;
	 color: #881D1E;
}



/* FORM - VIKING COKE INITIATIVE */
 form.InitiativeForm label {
	 display: block;
	 width: 150px;
	 float: left;
}
 form.InitiativeForm label.spaced {
	 width: 120px;
}
 form.InitiativeForm input.standard {
	 width: 300px;
}
 form.InitiativeForm input.small {
	 width: 50px;
}
 .InitiativeForm .GetInColumns {
	 width: 33%;
	 float: right;
}
 form .productrow {
	 border-bottom: 1px solid #ccc;
	 display: block;
	 clear: both;
	 overflow: auto;
	 padding-bottom: 2px;
	 padding-top: 2px;
}
 form .productcount {
	 width: 150px;
	 display: block;
	 float: right;
	 font-size: .8em;
	 color: #333;
}
 .additionalContent {
	 overflow: auto;
}
 a.spbutton {
	 border: 1px solid #c3c3ae;
	 background-color: #f0f0ea;
	 text-align: center;
	 display: block;
	 margin: 0px auto;
	 text-decoration: none;
	 padding: 10px;
	 font-size: 1.5em;
	 width: 400px;
	 -moz-border-radius: 8px;
	 border-radius: 8px;
}
 a:hover.spbutton {
	 background-color: #fff;
}



/**** SUB-SITE CLUDO SEARCH ****/

    /* Banner styles */
    #cludo-search-results .cludo-banner a {
        text-decoration: none !important;
    }
    #cludo-search-results .cludo-banner a:hover {
        text-decoration: none !important;
    }
    #cludo-search-results .cludo-banner a .unleash {
    	 text-transform: uppercase;
    	 font-family: 'Roboto Condensed', sans-serif;
    	 color: #000;
    	 font-size: 2em;
    	 font-weight: 700;
    	 width: 30%;
    	 text-align: center;
    }
    #cludo-search-results .cludo-banner a .unleash .red {
    	 font-style: italic;
    	 color: #fff;
    	 margin-left: -4px;
    }
    #cludo-search-results .cludo-banner a.no-ul {
        text-decoration: none !important;
    }
    #cludo-search-results .cludo-banner a.no-ul:hover span {
        text-decoration: none !important;
    }


/**** POPUP MODAL for CHAT ****/

/* Button used to open the chat form - fixed at the bottom of the page - hidden by default */
#showChat #openChat {
  display: none;
}

#showChat .open-button {
  background-color: #c20430;
  color: white;
  padding: 10px 2px;
  border: 1px solid #c3c3ae;
  cursor: pointer;
  opacity: 100;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 80px;
}
#showChat .open-button::after {
  content: "\f086";
  font-family: FontAwesome;
  font-size: 3em;
}
#showChat .open-button:hover {
    color: #000;
    border: 1px solid #000;
}

#showChat .cancel {
  color: #c02430;
  background-color: #fff;
  border: none;
  cursor: pointer;
  opacity: 100;
  float: right;
}

#showChat .cancel::after {
  content: "\f00d";
  font-family: FontAwesome;
  font-size: 2em;
}

/* Start chat - shown by default */
#showChat #myForm {
  display: block;
}

#showChat .chat-popup {
  position: fixed;
  bottom: 10px;
  right: 10px;
  border: 2px solid #c20430;
  z-index: 9;
  width: 300px;
}

/* Add styles to the form container */
#showChat .form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width textarea */
#showChat .form-container h2 {
  color: #000;
  font-weight: 900;
}


/* Set a style for the submit/send button */
#showChat .chat-popup .btn {
  background-color: #c20430;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button
#showChat .form-container .cancel {
  background-color: red;
} */

/* Add some hover effects to buttons */
#showChat .chat-popup .btn:hover, .cancel:hover {
  opacity: 0.8;
}

@media screen and (max-width: 500px) {
    #showChat .chat-popup {
      position: fixed;
      bottom: 0px;
      right: 0px;
      border: 2px solid #c20430;
      z-index: 9;
      width: 99%
    }
    #showChat .form-container {
      max-width: 100%;
    }
}

/*** END POPUP MODAL for CHAT ***/



/*** GENERAL MEDIA SCREEN STYLES ***/

@media screen and (max-width: 500px) {
	 img.error-img {
		 float: none;
		 display: block;
		 margin: auto;
	}
	

	
	/*** RIGHT CALLOUT AREA ***/
	 #layout-2-column #main-column .right-area {
		 width: 100%;
		 float: none;
		 border: none;
		 margin-left: 0;
		 padding-left: 0;
	}
	 #layout-2-column #main-column .left-area {
		 width: 100%;
		 float: none;
	}
	 .highlight-box-right {
		 border: 1px solid #ccc;
		 margin-left: 0px;
		 padding: 10px;
		 width: auto;
		 float: none;
	}
	/**** three column divs ***/
	 .three-column {
		 width: 100%;
		 float: none;
	}
	/** list columns shrunk down for small screen **/
	 .columns {
		 -webkit-column-count: 1;
		/* Chrome, Safari, Opera */
		 -moz-column-count: 1;
		/* Firefox */
		 column-count: 1;
	}
	 .columns-3 {
		 -webkit-column-count: 2;
		/* Chrome, Safari, Opera */
		 -moz-column-count: 2;
		/* Firefox */
		 column-count: 2;
		 -webkit-column-gap: 2.4em;
		/* Chrome, Safari, Opera */
		 -moz-column-gap: 2.4em;
		/* Firefox */
		 column-gap: 2.4em;
	}
	/*** MAIN AREA TWO COLUMN SPLIT ***/
	 .divided-col-left {
		 float: none;
		 border-right: 0px;
		 border-bottom: 1px dashed #CCC;
		 width: 100%;
		 padding-right: 0;
	}
	 .divided-col-right {
		 float: none;
		 width: 100%;
		 clear: right;
		 border-bottom: 1px dashed #CCC;
	}
}
